// issue 20613
var url = 'http://ask.charter.com/index.jsp?interfaceID=1&requestType=NormalRequest&source=1';

function OpenExternalHelp(extra) {
    window.open(url + extra,
		'Charter_Help',
		'width=950,height=800,left=100,top=25');
    return true;
}
